Subject: RE: Chere bug
From: Dave Griffin <[email-masked]>
To: "'Dave'" <[email-masked]>, Dave Griffin <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Thu, 11 Aug 2005 08:22:36 +0100

Greetings,
Thanks, I hadnt got c:\cygwin\bin on my windows path - all works now.
Cheers
Dave 

-----Original Message-----
From: Dave [mailto:[email-masked]] 

> This prevented me from installing it initially, but I'm now getting an 
> error that "/bin/xhere: line 36: cygpath: command not found" (under 
> windows XP
> sp1) so I've probably got other issues of my own anyway.

cygpath is normally installed by the same package that installs the
cygwin.dll.
Check if it's in /bin, and whether your path includes /bin. Also see if
common utilities like ls work.

The contents of this email and any attachments are sent for the personal attention
of the addressee(s) only and may be confidential.  If you are not the intended
addressee, any use, disclosure or copying of this email and any attachments is
unauthorised - please notify the sender by return and delete the message.  Any
representations or commitments expressed in this email are subject to contract. 
 
ntl Group Limited

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/